/* Style the buttons that are used to open and close the accordion panel */

body {
    margin: 0;
    padding: 0;
    background-color: #D6EFFF;
}

.accordion {
    background-color: #D6EFFF;
    color: #1A5182;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-evenly;
        
    font-family: "EB Garamond", serif;
    font-size: 3vw;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;

    border-top:#1A5182 1px solid;
}

.accordion.active .arrow-right {
    animation-name: rotateArrow;
    animation-duration: 0.3s;
    animation-fill-mode: both;
    animation-direction: alternate;
}

@keyframes rotateArrow {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(90deg);
    }
}

@keyframes stretchAnimation {
    0% {
        transform: scaleX(1);
    }
    100% {
        transform: scaleX(1.05);
    }
}

button:hover {
    animation-name: stretchAnimation;
    animation-duration: 0.3s;
    animation-fill-mode: both;
}

.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
}

.arrow-right {
    width: 3vw;
    height: auto;
    margin-left: auto;
    margin-right: 0;
}